openoffice-utenti-it mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: [utenti-it] I: CVE-2015-1774: OpenOffice HWP Filter Remote Execution and DoS Vulnerability
Date Mon, 27 Apr 2015 15:10:40 GMT
Il 27/04/2015 Tassi Pierluigi ha scritto:
> vi inoltro questa segnalazione di sicurezza apparsa sulle ML internazionali.
> CVE-2015-1774
> OpenOffice HWP Filter Remote Code Execution and Denial of Service Vulnerability

Per maggiori informazioni in inglese:
http://www.openoffice.org/security/bulletin.html

In pratica, il consiglio è quello di eliminare (o rinominare) la 
libreria hwp.dll (versione Windows), libhwp.dylib (versione Mac: al link 
trovate le istruzioni dettagliate in inglese), libhwp.so (versione Linux).

Questo non creerà alcun problema nell'utilizzo quotidiano di OpenOffice 
a meno che non abbiate bisogno di aprire file creati con le versioni del 
1997 o precedenti di "Hangul Word Processor" (è davvero difficile che ne 
abbiate bisogno; se avete bisogno del supporto Hangul sicuramente lo 
sapete, se non ne avete mai sentito parlare non vi serve). La stragrande 
maggioranza degli utenti può quindi cancellare la libreria e vivere 
perfettamente senza questa funzione.

Il bug sarà risolto nella prossima versione (OpenOffice 4.1.2).

Ciao,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: utenti-it-unsubscribe@openoffice.apache.org
For additional commands, e-mail: utenti-it-help@openoffice.apache.org


Mime
View raw message